package com.supplier.service;

import com.supplier.model.Supplier;

public interface PersonalServce {
    Supplier getPresonalMessage(String code);

    void updatePhone(Supplier supplier);

    int checkCaptcha(Supplier supplier);
}
